Subject: bug#32578: Remove "joke" from drag events documentation

From: Richard Stallman <[email-masked]>
Date: Thu, 30 Aug 2018 21:23:24 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

We will keep that joke, because there is nothing wrong with it.  The
joke is not unwelcoming to anyone, and does not exclude anyone.  In
the GNU Project, we appreciate the occasional joke, and we do not aim
for Victorian prudery.

Happy hacking.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)